Foros del Web » Creando para Internet » Sistemas de gestión de contenidos » WordPress »

CKeditor muestra un mensaje de error al Actualizar un post o pagina

Estas en el tema de CKeditor muestra un mensaje de error al Actualizar un post o pagina en el foro de WordPress en Foros del Web. Tengo varios sitios con wordpress 3.9.1 y desde que se actualizo a esta versión, mi plugin CKeditor 4.0, me muestra un mensaje de error (Confirmar ...
  #1 (permalink)  
Antiguo 16/06/2014, 14:16
Avatar de insyse  
Fecha de Ingreso: abril-2005
Ubicación: Colombia
Mensajes: 203
Antigüedad: 15 años, 7 meses
Puntos: 5
CKeditor muestra un mensaje de error al Actualizar un post o pagina

Tengo varios sitios con wordpress 3.9.1 y desde que se actualizo a esta versión, mi plugin CKeditor 4.0, me muestra un mensaje de error (Confirmar Navegacion), cunado hago clic en actualizar o publicar.

Ya he verificado y he desinstalado todos los plugins de wp y el que produce el error es CKEditor.

No creo que solo me pase a mi pues ya lo he probado en todos mis sitios WP y todos tienen el mismo error.



Aunque es solo la advertencia, porque cuando hago clic en "Abandonar Pagina" igual se guardan los cambios, pero no es normal que eso suceda.

Alguien sabe como corregirlo?
__________________
.................................................. ...........................
No todos nacemos aprendidos !

Etiquetas: plugins
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 00:28.